CVE-2002-1826

2002-12-31T05:00:00
ID CVE-2002-1826
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:31:00

Description

grsecurity 1.9.4 for Linux kernel 2.4.18 allows local users to bypass read-only permissions by using mmap to directly map /dev/mem or /dev/kmem to kernel memory.